uuid:
  -
    value: fe24fa20-afcb-41b4-a0b7-2e3da0c86bf1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: newspaper_collection.png
uri:
  -
    value: 'public://2022-05/newspaper_collection.png'
    url: /sites/default/files/2022-05/newspaper_collection.png
filemime:
  -
    value: image/png
filesize:
  -
    value: 5903
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:29:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:29:17+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: newspaper_collection.png
sha1:
  -
    value: ae22d91aad0b33cedb2f09ea9e170addcd887a9d
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
